こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

LEGO® Minifigures Online

アンドロイドのLEGO® Minifigures Onlineですが、使用している端末では使用できませんとでます。

アンドロイドのバージョンは 5.0.2なのですが、ダメなのでしょうか?

投稿日時 - 2016-01-17 11:05:11

QNo.9112586

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

再インストールしたらいい

投稿日時 - 2016-01-17 11:23:04

補足

インストールがそもそもできないのですが・・・。
「使用している端末では使用できません」と出るのは、Google Playでです。
こんな回答しかこないのは、がっかりですね。

投稿日時 - 2016-01-17 20:53:11

あなたにオススメの質問